Table of Contents

Class: IReactorUDP | Twisted-0.19.0/twisted/internet/interfaces.py
--- | ---
UDP socket methods.
Base Classes |
--- | ---
Interface
Methods |
--- | ---
listenUDP
| listenUDP
    listenUDP (
            self,
            port,
            factory,
            interface='',
            maxPacketSize=8192,
            )
### Connects a given protocol Factory to the given numeric UDP port. Returns: something conforming to IListeningPort.

Table of Contents

This document was automatically generated on Sun Jul 14 19:52:41 2002 by HappyDoc version 2.0